.logo {
  margin: 0 auto;
  max-width: 140px;
  text-align: center;
}

.forgot-margin {
  margin-top: 6rem;
}

.forgot-bg {
  background-color: white;
  padding: 2rem 2rem;
  border-radius: 4px;
}

.forgot-wrapper {
  height: 100vh;
  display: flex;
  align-items: center;
}

.forgot-wrapper-inner {
  width: 100%;
}

.forgot-field {
  padding-top: 10px;
}

.error-inner-wrapper {
  position: absolute;
  top: 5px;
  display: flex;
  justify-content: center;
  left: 0;
  width: 100%;
}

.reset-btn {
  height: 48px;
  width: 209px;
}

.error-icon {
  color: #c83427;
}

.error-font{
  color: #222222;
}

.need-help-container {
  padding-top: 41px;
}

::ng-deep .rmv-pb .mat-form-field-wrapper {
  padding-bottom: 0 !important;
}
